Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 16:24:29 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Service very bad and delivery not come on the time https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510149